/*
Theme Name: Customify Child
Theme URI: https://wp-themes.com/customify
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Customify child theme.
Template: customify
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: customify-child
*/

/*.site-footer .item--inner.builder-item--footer-2 iframe {display: none !important;}*/

/*.logged-in .containerAlertGMS {display: none !important;}*/

/****************************************Global CSS****************************************/
.hidden, .hidden1 {display:none !important;}
.home.main-layout-content .entry-content>.alignfull {margin-top: 0px !important;}

body, html {overflow-x: hidden !important;}
.noOverflow {overflow: initial !important;}
.noMargin {margin: 0px !important;}
.noPadding {padding: 0px !important;}

.site-content {
    position: relative !important;
    z-index: 0 !important; }

.textWhite p, .textWhite span, .textWhite b, .textWhite strong, .textWhite i, .textWhite a, .textWhite small,
.textWhite h1, .textWhite h2, .textWhite h3, .textWhite h4, .textWhite h5, .textWhite h6 {
	color: var(--primary-color) !important;}
.textWhite a {
	text-decoration: underline !important;
	text-decoration-color: #ffffff !important;
	transition: all 0.3s !important; }
.textWhite a:hover {text-decoration: none !important;}

.site-content a:not(.btnSliderBox a):not(.formColumn1 a) {
	color: #235787 !important;
	font-weight: bold !important;
	text-decoration: underline !important;
	transition: all 0.3s !important; }
.site-content a:not(.btnSliderBox a):not(.formColumn1 a):hover {
	text-decoration: none !important;}

.aligncenter img {
    margin: 0 auto !important;
    text-align: center !important; }

figcaption {text-align: center !important; }

.sectionNoPadding1 .column1 {padding-left: 0px !important; }
.sectionNoPadding2 .column2 {padding-right: 0px !important; }
.sectionNoPadding3 .columns {padding: 0px !important; }


.h2+h3, h2+h3 {border-top: 1px solid transparent !important; }


.glightbox-container:not(.specificity) .gclose, 
.glightbox-container:not(.specificity) .gnext, 
.glightbox-container:not(.specificity) .gprev {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important;
    background-color: #000000; }


.shadow1 {filter: drop-shadow(2px 4px 6px #000000) !important; }
.shadow2 {filter: drop-shadow(2px 4px 6px #00000063) !important; }
.shadow3 {filter: drop-shadow(2px 4px 6px #0000003b) !important; }


/*************************************END - Global CSS*************************************/
/*.header--row:not(.header--transparent).header-bottom .header--row-inner {background: yellow !important;}*/

/*Header*/
a.customify-builder-btn {
    text-shadow: 1px 1px 3px #00000063 !important;
    filter: drop-shadow(2px 4px 6px #00000063) !important;
    transition: all 0.3s !important; }

a.customify-builder-btn:hover {
    text-shadow: 1px 1px 0px #00000063 !important;
    filter: drop-shadow(0px 2px 3px #00000063) !important; }

.header--row:not(.header--transparent).header-top .header--row-inner {
    padding: 2px 0px 2px 0px !important; }

.customify-builder-btn:hover {box-shadow: inset 0 0 0 120px rgba(0,0,0,0) !important; }


.infoHeaderContainer {
    display: flex;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important; }

.infoHeaderContainer > .headerPhone {
    display: none !important;
    background: #ff0000 !important;
    padding: 8px 24px 8px 24px;
    border: 3px solid #000000 !important;
    border-radius: 6px !important;
    -webkit-box-shadow: 0px 0px 0px 4px #ffffff !important;
	-moz-box-shadow: 0px 0px 0px 4px #ffffff !important;
    box-shadow: 0px 0px 0px 4px #ffffff !important;
    transform: skewX(-32deg) !important;
    filter: drop-shadow(2px 4px 6px #00000063) !important;
    transition: all 0.3s !important; }

.infoHeaderContainer > .headerPhone:hover {
    transform: skewX(0deg) !important;
    filter: drop-shadow(1px 2px 3px #00000063) !important; }

.infoHeaderContainer > .headerPhone > p {
    font-style: italic !important;
    /*color: #ffffff !important;*/
    color: #ffcc00 !important;
    text-shadow: 1px 1px 3px #000000 !important;
    transform: skewX(32deg) !important;
    transition: all 0.3s !important; }

.infoHeaderContainer > .headerPhone:hover > p {
    transform: skewX(0deg) !important;
    transition: all 0.3s !important;}

.infoHeaderContainer > .headerPhone > p a {
    color: #ffffff !important;
    text-decoration: underline !important;
    transition: all 0.3s !important; }

.infoHeaderContainer > .headerPhone > p a:hover {text-decoration: none !important; }


.infoHeaderContainer > .slogans.slogan0 {
    margin: 0px auto 5px !important;
    font-style: italic !important;
    /*display: none !important;*/ }

.infoHeaderContainer > .slogans.slogan0 > p {
    color: #000000 !important;
    text-align: center !important;
    -webkit-text-stroke: 1px #000000 !important;
    font-size: 42px !important;    
    margin: 0px 0px -22px 0px !important;
    letter-spacing: 1px !important;
    /* text-shadow: 1px 1px 3px #000000 !important; */
    filter: drop-shadow(1px 1px 1px #00000063) !important; }



.infoHeaderWrapper {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important; }

.infoHeaderWrapper > .infoHeaderContainer {order: 2 !important; }

.infoHeaderWrapper > .imgsHeader {
	order: 1 !important;
	/*display: flex !important;*/
    display: none !important;
    flex-direction: row !important;
    flex-wrap: nowrap !important;
    align-content: center !important;
    justify-content: center !important;
    align-items: center !important; }

.infoHeaderWrapper > .imgsHeader > .imgs {width: 120px !important; }

.infoHeaderWrapper > .imgsHeader > .imgs {
    width: 100px !important;
    position: absolute !important; }

.infoHeaderWrapper > .imgsHeader > .img1 {
    margin: 15px 0px 0px -24% !important;
    filter: drop-shadow(2px 4px 2px #0000002b) !important; }

.infoHeaderWrapper > .imgsHeader > .img2 {
    width: 50px !important;
    margin: -28px 0px 0px -7% !important;
    rotate: 19deg !important;
    transform:	scale(1);
    animation: pulse 2s infinite !important; }

.infoHeaderWrapper > .imgsHeader > .img3 {
    width: 50px !important;
    margin: -39px 0px 0px -40% !important;
    rotate: -66deg !important;
    transform:	scale(1);
    animation: pulse 1.5s infinite !important;
    transition: all 0.3s !important; }

.mainImags {
	filter: drop-shadow(2px 4px 6px #00000063);
	transition: all 0.3s !important; }

.mainImags.mainImag1 {
    transform:	scale(1);
    animation: pulse2 2s infinite !important;
    transition: all 0.3s !important; }
.mainImags.mainImag2 {
    transform:	scale(1);
    animation: pulse2 2s infinite !important;
    transition: all 0.3s !important; }
.mainImags.mainImag3 {
    transform:	scale(1);
    animation: pulse2 2s infinite !important;
    transition: all 0.3s !important; }

@keyframes pulse {
    0% {
        transform: scale(0.8);
    }

    70% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.8);
    }
}

@keyframes pulse2 {
    0% {
        transform: scale(0.98);
    }

    70% {
        transform: scale(1);
    }

    100% {
        transform: scale(0.98);
    }
}


.header--row:not(.header--transparent).header-main .header--row-inner:before {
	content: "" !important;
    display: block !important;
    position: absolute !important;
    width: 100% !important;
    height: 100% !important;
    top: 0 !important;
    left: 0 !important;
    /* background: #b7e2f0 !important; */
    /* background: #b7e2f0d4 !important; */
    /*background: linear-gradient(45deg, rgba(183, 226, 240, 0.9) 0%, rgba(183, 226, 240, 0.7) 66%) !important;*/
    background: linear-gradient(45deg, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.7) 66%) !important;
    z-index: 0 !important; }

.header--row:not(.header--transparent).header-main .header--row-inner > .customify-container {
	position: relative !important;
	z-index: 1 !important; }

.site-header > .site-header-inner > .header-main {
    position: relative;
    z-index: 1 !important;
    filter: drop-shadow(0px -4px 6px #00000047) !important; }


.btnSliderBox a {
    -webkit-box-shadow: 0px 0px 0px 4px #ffffff !important;
    -moz-box-shadow: 0px 0px 0px 4px #ffffff !important;
    box-shadow: 0px 0px 0px 4px #ffffff !important;
    transform: skewX(-32deg) !important;
    filter: drop-shadow(2px 4px 6px #00000063) !important;
    transition: all 0.3s !important; }

.btnSliderBox a:hover {transform: skewX(0deg) !important; }

.btnSliderBox a > .uagb-button__link {
	transform: skewX(32deg) !important;
    transition: all 0.3s !important; }

.btnSliderBox a:hover > .uagb-button__link {transform: skewX(0deg) !important; }

.mainBanner-wrapper > .uagb-columns__inner-wrap > .column1 h1, .mainBanner-wrapper > .uagb-columns__inner-wrap > .column1 h2, .mainBanner-wrapper > .uagb-columns__inner-wrap > .column1 p {
    filter: drop-shadow(0px 2px 4px #ffffff) !important;
    text-shadow: -2px -2px 4px #ffffff !important; }




/*END - Header*/

/*Menu*/
/*#menu-main-menu > li.menu-item {
    text-shadow: 1px 1px 2px #00000063 !important;
    filter: drop-shadow(1px 1px 2px #00000063) !important;
    transition: all 0.3s !important; }

#menu-main-menu > li.menu-item:hover {
    text-shadow: 1px 0px 1px #00000063 !important;
    filter: drop-shadow(-2px 0px 1px #0000002b) !important; }*/





/*.nav-menu-desktop .sub-menu li a {
    color: rgba(0,0,0,1) !important;
    text-decoration: underline !important;
    transition: all 0.3s !important; }
.nav-menu-desktop .sub-menu li a:hover {
    color: rgba(0,0,0,.65) !important;
    text-decoration: none !important; }*/

.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li > a:hover,
.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-item > a,
.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-ancestor > a,
.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-parent > a {
    /*border-radius: 15px !important;*/ }

.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-item .sub-menu > li.current-menu-item a,
.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-ancestor .sub-menu > li.current-menu-item a,
.header--row:not(.header--transparent) .builder-item--primary-menu .nav-menu-desktop .primary-menu-ul > li.current-menu-parent .sub-menu > li.current-menu-item a {
    color: rgba(0,0,0,.65) !important;
    text-decoration: none !important; }

/*END - Menu*/

/*Main Banner*/
.bannerHome1 {
	border-bottom: 1px solid var(--secondary-color) !important;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5) !important;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5) !important; }

#slider-1-slide-1-layer-4, .h1_1 {filter: drop-shadow(2px 4px 6px #0000009c) !important; }

/*END - Main Banner*/


 /*Buttons*/
        .wp-block-uagb-buttons.uagb-buttons__outer-wrap > .uagb-buttons__wrap > .wp-block-uagb-buttons-child,
        .wp-block-uagb-buttons.uagb-buttons__outer-wrap > .uagb-buttons__wrap > .wp-block-uagb-buttons-child a {
            width: 100% !important; }

 /*END - Buttons*/


/*Flipboxes*/
.flipboxStyle1 .eb-flipbox-front {
    display: flex !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    align-content: center !important;
    justify-content: flex-end !important;
    align-items: center !important;
    background-position: 50% -53px !important; }

.flipboxStyle1 .eb-flipbox-front {filter: drop-shadow(2px 4px 6px #00000063) !important; }

.flipboxStyle1 .eb-flipbox-front > .eb-flipbox-items-container {
    background: #000000 !important;
    border-radius: 0px 0px 0px 0px !important; }

.flipboxStyle1 .eb-flipbox-front > .eb-flipbox-items-container h3 {
    font-size: 16px !important;
    font-weight: bold !important; }

.flipboxStyle1 .eb-flipbox-back {}

.flipboxStyle1 .eb-flipbox-back > .eb-flipbox-items-container > .eb-flipbox-back-content-wrapper > .eb-flipbox-back-content > strong {
    display: block !important;
    font-size: 20px !important;
    font-weight: bold !important;
    margin: 0 auto 12px !important; }

.flipboxStyle1 .eb-flipbox-back > .eb-flipbox-items-container > .eb-flipbox-back-content-wrapper > .eb-flipbox-back-content > span {
    display: block !important; }

.flipboxStyle1 .eb-flipbox-back > .eb-flipbox-items-container > .eb-flipbox-back-content-wrapper > .eb-flipbox-back-content a {
    color: #000000 !important;
    background: #ffffff !important;
    padding: 6px 12px 6px 12px !important;
    border: 2px solid #000000 !important;
    border-radius: 6px !important;
    filter: drop-shadow(2px 4px 6px #00000063) !important;
    transition: all 0.3s !important; }

.flipboxStyle1 .eb-flipbox-back > .eb-flipbox-items-container > .eb-flipbox-back-content-wrapper > .eb-flipbox-back-content a:hover {
    border: 2px solid #ffffff !important;
    filter: drop-shadow(1px 2px 3px #00000063) !important; }


/*END - Flipboxes*/


/*Video Pop Up*/
.pp_content iframe {width: 100% !important; filter: drop-shadow(2px 4px 6px #000000) !important; }

/*END - Video Pop Up*/


/*Review Us*/
.imgGoogleReview1,
.imgGoogleReview1 > figure,
.imgGoogleReview1 > figure > img,
.imgGoogleReview1 img {
    width: 100% !important; }

.imgGoogleReview1 img {
    max-width: 350px !important; }

.imgGoogleReview1 a{
    filter: drop-shadow(2px 4px 6px #7c7c7c) !important;
    transition: all 0.3s !important;}
.imgGoogleReview1 a:hover{filter: contrast(0.5) !important;}

.imgYelpReview1,
.imgYelpReview1 > figure,
.imgYelpReview1 > figure > img,
.imgYelpReview1 img {
    width: 100% !important; }

.imgYelpReview1 img {
    max-width: 350px !important; }

.imgYelpReview1 a{
    filter: drop-shadow(2px 4px 6px #7c7c7c) !important;
    transition: all 0.3s !important;}
.imgYelpReview1 a:hover{filter: contrast(0.5) !important;}

.imgFacebookReview1,
.imgFacebookReview1 > figure,
.imgFacebookReview1 > figure > img,
.imgFacebookReview1 img {
    width: 100% !important; }

.imgFacebookReview1 img {
    max-width: 350px !important; }


.imgFacebookReview1 a{
    filter: drop-shadow(2px 4px 6px #7c7c7c) !important;
    transition: all 0.3s !important;}
.imgFacebookReview1 a:hover{filter: contrast(0.5) !important;}

.page-id-2065 .gfield_description,
.page-id-1636 .gfield_description {
    color: #ffffff !important; }

/*END - Review Us*/

/*Contact Form*/
.formColumn1 label,
.formColumn1 .gfield_description {
    color: #ffffff !important; }

.formColumn1 a {
    text-decoration: underline !important;
    transition: all 0.3s !important; }
.formColumn1 a:hover {text-decoration: none !important; }

input[type=submit] {
    width: 100% !important;
    background: #ab1f22 !important; }

.gform_legacy_markup_wrapper div.validation_error {
    background-color: #ffffffab !important; }


/*END - Contact Form*/


/*Footer*/
	.widget-title {
		font-family: 'Amethysta'!important;
		font-size: 1.15em !important;
		font-weight: bold !important;
		font-style: italic !important;
        letter-spacing: 1px !important; }

    .logoFooter1 {
        margin: -67px 0px -41px -14px !important; }

    .footerInfo1, .site-footer p, .site-footer li,
    .site-footer h1, .site-footer h2, .site-footer h3,
    .site-footer h4, .site-footer h5, .site-footer h6 {
        color: #000000 !important; }
        /*text-shadow: 1px 1px 2px #00000063 !important;
        filter: drop-shadow(1px 1px 2px #00000063) !important;
        transition: all 0.3s !important; }*/

    /*.footerInfo1:hover, .site-footer p:hover, .site-footer li:hover,
    .site-footer h1:hover, .site-footer h2:hover, .site-footer h3:hover,
    .site-footer h4:hover, .site-footer h5:hover, .site-footer h6:hover {
        text-shadow: 1px 0px 1px #00000063 !important;
        filter: drop-shadow(-2px 0px 1px #0000002b) !important; }*/

    .site-footer a, .site-footer #custom_html-4 a {
        color: #000000 !important;
        font-weight: bold !important; }

    .site-footer .widget-area .widget_recent_entries li a,
    .site-footer.widget_recent_entries li a {
        border-color: #000000 !important; }

    .site-footer iframe {filter: drop-shadow(2px 4px 6px #00000063) !important; }

    .site-footer {
	    filter: drop-shadow(0px -6px 6px #00000063) !important;
	    border-top: 2px solid #ffffff !important; }

	.site-footer > .footer-main {
    	border-top: 5px solid #000000 !important;
        filter: drop-shadow(2px 4px 6px #00000063) !important; }

	.site-footer a:not(.footer-copyright a):not(.site-footer a) {
        color: #ffffff !important;
        font-weight: bold !important;
        text-decoration: underline !important;
        transition: all 0.3s !important; }
    .site-footer a:not(.footer-copyright a):not(.site-footer a):hover {text-decoration: none !important; }

	/*CopyRight*/
		.site-footer .footer-bottom .footer-copyright p {text-align: center !important;}
		.site-footer .footer-bottom .footer-copyright p > a {
			text-decoration: underline !important;
			-webkit-text-stroke: 0.5px #000000 !important;
			transition: all 0.3s !important; }
		.site-footer .footer-bottom .footer-copyright p > a:hover {
			text-decoration: none !important;
			-webkit-text-stroke: 0.5px transparent !important; }
		.site-footer .footer-bottom > .footer--row-inner.footer-bottom-inner {padding: 10px 0px 15px 0px !important;}
	/*END - CopyRight*/

/*END - Footer*/


/*Media Queries*/
@media only screen and (max-width: 1025px) {
	/*Header*/
	   .toolbox1 {display: none !important;}

       .infoHeaderContainer > .slogans.slogan0 > p {
            font-size: 32px !important; }

	/*END - Header*/

	/*Menu*/
		.header--row:not(.header--transparent) .menu-mobile-toggle >.nav-icon--label.hide-on-tablet.hide-on-mobile {
		    display: block !important;
		    margin-right: 10px !important;
		    order: 1 !important; }
		.header--row:not(.header--transparent) .menu-mobile-toggle {
			display: flex !important;
		    flex-direction: row !important;
		    flex-wrap: nowrap !important;
		    align-content: center !important;
		    justify-content: center !important;
		    align-items: center !important; }

		.header--row:not(.header--transparent) .menu-mobile-toggle > .hamburger {order: 2 !important;}

	/*END - Menu*/
}

@media only screen and (max-width: 977px) {
    /*Header*/
        .infoHeaderContainer > .slogans.slogan0 > p {margin-bottom: 12px !important; }

    /*END - Header*/

	 /*Buttons*/
        .wp-block-uagb-buttons.uagb-buttons__outer-wrap > .uagb-buttons__wrap > .wp-block-uagb-buttons-child {
            width: 100% !important;
            margin-bottom: 44px !important; }

    /*END - Buttons*/

}

@media only screen and (max-width: 900px) {
	/*Header*/
		.header--row:not(.header--transparent).header-main .header--row-inner > .customify-container > .cb-row--mobile.customify-grid-middle > .row-v2.row-v2-main > .col-v2.col-v2-center {
		    display: flex !important;
		    flex-direction: column !important;
		    flex-wrap: nowrap !important;
		    align-content: center !important;
		    justify-content: center !important;
		    align-items: center !important; }

	/*END - Header*/
}

@media only screen and (max-width: 767px) {
	 /*Buttons*/
        .wp-block-uagb-buttons.uagb-buttons__outer-wrap > .uagb-buttons__wrap > .wp-block-uagb-buttons-child {
            width: 100% !important;
            margin-bottom: 44px !important; }

    /*END - Buttons*/

    /*Video Pop Up*/
        .pp_content iframe {width: 90% !important; filter: drop-shadow(2px 4px 6px #000000) !important;}
        div.pp_default .pp_content_container .pp_details {height: 43px !important; }
        div.pp_default .pp_content, div.light_rounded .pp_content {
            padding-top: 35px !important; }

    /*END - Video Pop Up*/

    /*Footer*/
    	.logoFooter {left: 0px !important; }

    	.site-footer > .footer-main > .footer--row-inner.footer-main-inner > .customify-container > .customify-grid.customify-grid-top {
		    display: flex !important;
		    flex-direction: column !important;
		    flex-wrap: nowrap !important;
		    align-content: center !important;
		    justify-content: center !important;
		    align-items: center !important; }

		.site-footer > .footer-main > .footer--row-inner.footer-main-inner > .customify-container > .customify-grid.customify-grid-top > .builder-first--footer-1 {
			text-align: center !important; }


		.site-footer .socialmedia-buttons {
		    display: flex !important;
		    flex-direction: row !important;
		    flex-wrap: wrap !important;
		    align-content: center !important;
		    justify-content: center !important;
		    align-items: center !important; }

    /*END - Footer*/
}

@media only screen and (max-width: 570px) {
    /*Header*/
            .infoHeaderContainer > .slogans.slogan0 > p {
                font-size: 28px !important; }

    /*END - Header*/
}

@media only screen and (max-width: 305px) {
    /*Header*/
            .infoHeaderContainer > .slogans.slogan0 > p {
                font-size: 20px !important; }

    /*END - Header*/
}

@media only screen and (max-width: 250px) {
    /*Header*/
            .infoHeaderContainer > .slogans.slogan0 > p {
                font-size: 18px !important; }

    /*END - Header*/
}




/************Color & Tipography Sttings/************/
:root{
    --primary-color: #ffffff;
    --secondary-color: #838383;
	--primary-font: 'Abhaya Libre';
    --secondary-font: 'Lato'; }